=== debian/changelog ===
r-cran-irdisplay (0.7.0-2) unstable; urgency=medium

  * Update maintainer to r-pkg-team

 -- Gordon Ball <gordon@chronitis.net>  Thu, 26 Sep 2019 08:36:49 +0000

r-cran-irdisplay (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814741)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 19 Feb 2019 12:36:38 +0100
