=== debian/control ===
Source: r-cran-irdisplay
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Gordon Ball <gordon@chronitis.net>
Build-Depends: debhelper-compat (= 12),
               r-base-dev,
               dh-r,
               r-cran-repr,
               r-cran-base64enc
Standards-Version: 4.3.0
Homepage: https://cran.r-project.org/package=IRdisplay
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irdisplay.git
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irdisplay

Package: r-cran-irdisplay
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Rich display library for the Jupyter R kernel
 GNU R library providing rich display capabilities for the Jupyter R kernel.
