=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds[\d]*$// \
https://cran.r-project.org/src/contrib/IRdisplay_([-\d.]*)\.tar\.gz
