## r-cran-irdisplay 1.0

=== debian/changelog ===
r-cran-irdisplay (1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2021 21:02:32 +0100

r-cran-irdisplay (0.7.0-3) unstable; urgency=medium

  * Update to debhelper compat level 13
  * Update to Standards-Version 4.5.0
  * Declare Rules-Requires-Root: no
  * Replace $ADTTMP with $AUTOPKGTEST_TMP in run-unit-test
  * Rebuild for r-api-4.0

 -- Gordon Ball <gordon@chronitis.net>  Mon, 18 May 2020 21:40:22 +0000
