=== debian/control ===
Source: r-cran-irdisplay
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Gordon Ball <gordon@chronitis.net>
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-repr
Standards-Version: 4.5.1
Homepage: https://cran.r-project.org/package=IRdisplay
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irdisplay.git
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irdisplay
Rules-Requires-Root: no

Package: r-cran-irdisplay
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Rich display library for the Jupyter R kernel
 GNU R library providing rich display capabilities for the Jupyter R kernel.
