=== debian/changelog ===
r-cran-irdisplay (1.1-1) unstable; urgency=medium

  * New upstream version 1.1
  * Standards-Version: 4.6.0

 -- Gordon Ball <gordon@chronitis.net>  Thu, 06 Jan 2022 20:17:46 +0000
