=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-repr
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://cran.r-project.org/package=IRdisplay
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irdisplay.git
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irdisplay
